body{ overflow-x:hidden; background:#FFF; font-size:12px;font-family:'微软雅黑',Arial, Helvetica, sans-serif;
    background: #fff url(/test/images/bg.jpg) no-repeat center top;
    -webkit-text-size-adjust: 100%
}
.cbody1000{ width:1150px; margin:0 auto; position:relative;}
.cbody710{ width:710px; margin:0 auto; position:relative;}
#wrapper{ margin-top:10px;}
#wrapperpic{ margin-top:0px;}
#header{ padding-top:14px; width:100%;}
#header h1{ margin-left:10px; padding-bottom:14px;}
#header h1 img{ vertical-align:middle; display:block;margin: 35px 0;width:800px;}
#header .hr{ position:absolute; right:0; top:2px;}
.hr p{ text-align:right; font-size:12px; font-family:"宋体"; color:#808080; line-height:44px; clear:both;}
.hr p span{ color:#000; font-size:12px; margin-left:3px;}
.search{ margin-top:5px; width:274px; position:relative; height:32px; float:right;}
.search .txt{ background:#fff; border:1px solid #e0e0e0; width:262px; height:20px; line-height:20px; padding:5px; vertical-align:middle; color:#888;}
.search .btn{ position:absolute; top:4px; right:10px; cursor:pointer;}


#nav{ background:#519c39; height:40px; line-height:40px;width:100%; z-index:10; position:relative; font-family:"微软雅黑";margin-left:auto;margin-right:auto;}
#nav ul{ width:1050px; margin:0 auto;}
#nav ul li{ float:left; position:relative; left:10px;}
#nav ul li a{ color:#fff; font-size:14px; display:block; padding:0 26px; height:40px; line-height:40px; _float:left;}
#nav ul li a:hover,#nav ul li.over,#nav ul li a.cur{ background:#871f00; text-decoration:none;}
#nav ul li div{display:none;background:#faf9f8;position:absolute;top:40px;left:0;box-shadow:0 2px 5px rgba(0,0,0,0.75);min-width:100%;*width:100%; _width:135px;*+width:135px;padding:3px 0;}
#nav ul li div p{height:36px;width:100%;display:block; width:auto;}
#nav ul li div p a{height:36px;font:14px/36px "微软雅黑";color:#2a5498; white-space:nowrap; float:none; outline:none;padding:0 18px;text-align:left;}
#nav ul li div p a:hover{background:#9c7300;color:#fff;}

#main{ background:url(/images/bg_cont.png) top center no-repeat; margin-top:15px;}

.focus{ border:1px solid #e3e3e3; background:#FFF; padding:10px; height:383px; width:236px; float:left; position:relative; overflow:hidden;}
#img li{ width:236px; height:383px; overflow:hidden; display:none; position:absolute; top:10px; left:10px;}
#btn{width:200px; text-align:right; }
#btn p{ position:absolute; bottom:17px; right:18px;}
#btn span{ display:block; float:left; cursor:pointer; margin-left:3px; font-family:"微软雅黑"; background:#FFF; color:#fff; width:18px; height:18px; line-height:18px; text-align:center; color:#007cc9; border:1px solid #007cc9; font-size:12px;}
#btn span.hov{ background:#007cc9; color:#FFF; font-weight:bold;}


.footer{ background:#066baf; margin-top:10px;width: 100%;margin-left: auto;margin-right: auto;}
.foot{ width:1000px; margin:0 auto; position:relative; }
.lsfs{ float:left; width:460px; padding:12px 0 0 0px;}
.lsfs h2,.weibo h2{ line-height:40px; font-size:13px; color:#FFF;font-weight:normal}
.lsfs li{ width:230px; float:left; line-height:19px; color:#FFF;}
.weibo{ float:left; padding:12px 0 0 12px; width:220px;}
.wbbtn{ background:url(../images/weibo.png) no-repeat; padding-left:120px; height:26px; padding-top:8px;}
.fgnum{ float:right; text-align:right; padding-top:45px;}
.fgnum p{ height:16px; line-height:16px; color:#FFF; padding-right:7px;}
.fgnum p span{ display:inline-block; height:16px; width:16px; text-align:center; background:#db6666; vertical-align:middle; color:#FFF; font-size:11px; font-family:Arial, Helvetica, sans-serif; margin-right:1px;}
.fgnum .fnav{ line-height:20px; padding-top:8px;}
.fgnum .fnav a{ background:url(../images/fline.gif) right center no-repeat; padding:0 7px; color:#FFF;}
.copyRight{ margin:20px 0 0 0; color:#FFF; line-height:30px; background:#128387; }
.copyRight p{ text-align:center;width:1100px;margin:0 auto;height: 100px;padding-top: 20px;}
.copyRight p a{ color:#fff;}

#content {
    margin: 0 auto;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 39px;
    width: 1100px;
}

#c_l {
    color: #000000;
    float: left;
    font-size: 14px;

    line-height: 28px;
    margin-right: 15px;
    width: 350px;
}
#c_l a {
    display: inline-block;
    text-decoration: none;
    width: 350px;
}
#c_l a:hover {
    text-decoration: underline;
}

#c_l .description {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 10px;
    padding-bottom: 20px;
    z-index: 1;
}

.title{
    border-bottom: 1px solid #bcbcbc;
    margin: 10px 0 4px 0;
    padding: 0;
    text-align: right;
}
.title1 {
    background: #FFF url("/images/title/title_gongzuo.png") no-repeat scroll 0 0;
}

.title2 {
    background: #FFF url("/images/title/title_zhengce.png") no-repeat scroll 0 0;
}

.title3 {
    background: #FFF url("/images/title/title_ziping.png") no-repeat scroll 0 0;
}

.title4 {
    background: #FFF url("/images/title/title_tongzhi.png") no-repeat scroll 0 0;
}
.title5 {
    background: #FFF url("/images/title/title_ziliao.png") no-repeat scroll 0 0;

}
.title6 {
    background: #FFF url("/images/title/title_tashan.png") no-repeat scroll 0 0;
}
#h1 {
    background: #FFF url("/images/title/title_tongzhi.jpg") no-repeat scroll 0 0;
    border-bottom: 1px solid #bcbcbc;
    margin: 0 0 10px;
    padding: 0;
    text-align: right;
}
#h2 {
    background: #FFF url("/images/title_xinwen.jpg") no-repeat scroll 0 0;
    border-bottom: 1px solid #bcbcbc;
    margin: 25px 0 10px;
    padding: 0;
    text-align: right;
}
#h3 {
    background: #FFF url("/images/title_jiaoshi.jpg") no-repeat scroll 0 0;
    border-bottom: 1px solid #bcbcbc;
    margin: 25px 0 10px;
    padding: 0;
    text-align: right;
}
#c_m {
    color: #000000;
    float: left;
    font-size: 14px;
    line-height: 28px;
    margin-right: 15px;
    width: 350px;
}
#c_m a {
    color: #000000;
    display: inline-block;
    text-decoration: none;
    width: 250px;

}
#c_m a:hover {
    text-decoration: underline;
}

#c_r {
    color: #000000;
    float: right;
    font-size: 14px;
    line-height: 28px;
    margin-right: 15px;
    width: 350px;
}
#c_r a {
    color: #000000;
    display: inline-block;
    text-decoration: none;
    width: 250px;

}
#c_r a:hover {
    text-decoration: underline;
}

.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}
.btn:hover, .btn:focus, .btn:active, .btn.active, .btn.disabled, .btn[disabled] {
    background-color: #e6e6e6;
    color: #333333;
}
.btn:active, .btn.active {
}
.btn:first-child {
}
.btn:hover, .btn:focus {
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}
.btn:focus {
    outline: thin dotted #333;
    outline-offset: -2px;
}
.btn.active, .btn:active {
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}
.btn.disabled, .btn[disabled] {
    background-image: none;
    box-shadow: none;
    cursor: default;
    opacity: 0.65;
}

.btn-success {
    background-color: #5bb75b;
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}
.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
    background-color: #51a351;
    color: #ffffff;
}
.btn-success:active, .btn-success.active {
}



.box {
    border-bottom: 1px solid #4fae55;
    
}
.box a {
    color: #0088cc;
}
.images {
    height: 164px;
    padding: 10px 10px 15px;
}

#mrq{width:600px; margin:20px auto;border:1px solid #000; padding:2px}
#Marquee_x { overflow:hidden; width: 600px } 
#Marquee_x ul li ,#Marquee_x ul li div{ float:left;line-height:25px;overflow:hidden} 
#Marquee_x ul li div{ float:left;line-height:25px;height:131px; width:142px; overflow:hidden}
#Marquee_x ul li div img{ border:1px solid #DADADA; width:140px; height:105px; display:block}
#Marquee_x ul li div span{ display:block;}



#n{margin:10px auto; width:600px; border:1px solid #CCC;font-size:12px; line-height:30px;}
#n a{ padding:0 4px; color:#333}


